body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
	BACKGROUND: url(../../images/BkgImg01.jpg) repeat-x; 
	background-color: #A7A6CE;
	MARGIN: 0px; 
	FONT: 10px/12px Arial, Helvetica, sans-serif; 
	PADDING-TOP: 0px; 
	TEXT-ALIGN: center; min-width: 1000px;
}

Table.TblTopNav{

	font-family: Verdana; 
	font-weight: Blod; 
	font-size: 12px;

}

Table.TblTopNav a {

	color: #666666; 
	TEXT-DECORATION: none; 	

}

Table.TblTopNav a:hover {

	color: #000000; 
	TEXT-DECORATION: none; 	
	font-weight: normal; 

}

Table.TblMenu01 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2C4AF;
	border-right-color: #D2C4AF;
	border-bottom-color: #D2C4AF;
	border-left-color: #D2C4AF;
	background-color: #E9E8E7;

	font-family: Verdana; 
	font-weight: normal; 
	font-size: 11px;
		
}

Table.TblMenu01 a {

	color: #000000; 
	TEXT-DECORATION: none; 	
	font-weight: bold; 

}

Table.TblMenu01 a:hover {

	color: #958C87; 
	TEXT-DECORATION: none; 	
	font-weight: bold; 

}

Table.TblMenu01 Td.MenuTopic {
	height : 23px;
	PADDING-Top: 1px;
	PADDING-Left: 5px;
	PADDING-bottom: 1px;
	font-size: 14px;
}

Table.TblMenu01 Td.MenuOpt {
	height : 18px;
	PADDING-Top: 1px;
	PADDING-Left: 5px;
	PADDING-bottom: 1px;
}

.TopBriefing {

	PADDING-Left: 15px;
	font-family: Arial; 
	font-weight: normal; 
	font-size: 14px;

}

.SessionTopic {

	PADDING-Left: 15px;
	font-family: Arial; 
	font-weight: normal; 
	font-size: 28px;

}

.PageTopic {

	font-family: Arial; 
	font-weight: Bold; 
	font-size: 24px;

}

Table.TblPageContent{

	font-family: Verdana; 
	font-weight: Blod; 
	font-size: 12px;

}

Table.TblPageContent a {

	color: #666666; 
	TEXT-DECORATION: none; 	

}

Table.TblPageContent a:hover {

	color: #000000; 
	TEXT-DECORATION: none; 	
	font-weight: normal; 

}

.EventFrame {
 
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
 
	border: 3px solid #000000;
 
}

.notshow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	visibility:hidden;
}

Table.TblAudio1 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
 
}

Table.TblAudio2{

	font-family: Verdana; 
	font-weight: Blod; 
	font-size: 12px;

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

}

Table.TblAudio2 tr.RowT1 {background-color: #BFC616; height:25px; font-weight: Bold; }
Table.TblAudio2 tr.RowT2 {background-color: #A7B905; height:35px; font-weight: normal;  font-size: 14px;}
Table.TblAudio2 tr.Row01 {background-color: #EDF1CC; height:25px; font-size: 12px;}
Table.TblAudio2 tr.Row02 {background-color: #FAFAFA; height:25px; font-size: 12px;}


Table.TblAudio2 a {

	color: #666666; 
	TEXT-DECORATION: none; 	

}

Table.TblAudio2 a:hover {

	color: #000000; 
	TEXT-DECORATION: none; 	
	font-weight: normal; 

}